﻿/********* Core common Errors **************/
.ms-webpartzone-cell {
    margin: 0px !important;
}

#contentRow {
    padding-top: 0px !important;
}

div#contentBox {
    margin: 0px !important;
    min-width: auto !important;
}

#s4-bodyContainer {
    padding-bottom: 0px !important;
}

div#s4-workspace {
    width: 100vw;
}

div.article, div.welcome {
    padding: 0px 0px;
}

.cell-margin {
    margin: 0px !important;
}
/************ File Management CSS ***********/


input:focus, button:focus {
    outline: 0;
    box-shadow: none;
}

input:hover, input:active {
    border-color: #ccc !important;
}

.header {
    height: 70px;
    background: #1D5CAF;
    /* box-shadow: 0px 3px 10px #00000040; */
    opacity: 1;
    padding: 14px 0px;
}

.logo {
    color: #fff;
    font-size: 20px;
}

    .logo img {
        width: 51px;
        margin-right: 15px;
        height: 30px;
    }

span.sidenav-icon img {
    display: none;
}

span.titile {
    padding: 2px 15px 8px;
    border-left: 2px solid #fff;
    margin-left: 10px;
    height: 35px;
    line-height: 35px;
}

ul.user-box li {
    display: inline-block;
}

img.user-icon {
    width: 40px;
    height: 40px;
    border-radius: 100%;
}

.user-name {
    color: #A8B4F2;
    font-size: 16px;
}
/********** placeholder ************/
input::-webkit-input-placeholder { /* Edge */
    color: #d3d3d3 !important;
    font-size: 14px;
    text-indent: 5px;
    line-height: 25px;
}

input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #d3d3d3 !important;
    font-size: 14px;
    text-indent: 5px;
    line-height: 25px;
}

input::placeholder {
    color: #d3d3d3 !important;
    font-size: 14px;
    text-indent: 5px;
    line-height: 25px;
}
/********** Slide Navigation left Navigation here ************/
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 20px;
}

    .sidenav a {
        padding: 0px !important;
        text-decoration: none !important;
        font-size: 18px;
        color: #333333;
        display: block;
        transition: 0.3s;
        line-height: 25px;
    }

        .sidenav a:hover {
            color: #333333;
        }

    .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }

ul.sidenav-links li {
    list-style-type: none;
    font-size: 18px;
    color: #444;
    /* margin-top: 10px; */
    padding: 0px 10px;
    line-height: 50px;
    text-indent: 6px;
    margin-bottom: 58px;
}

    ul.sidenav-links li.active {
        border-left: 3px solid #1D5CAF;
        color: #1D5CAF;
        font-weight: 600;
    }

ul.sidenav-links {
    padding-inline-start: 1px;
}
/* ul.sidenav-links li ul {
    padding-inline-start: 10px;
	margin-top:12px;
} */
.padding-left-0 {
    padding-left: 0px;
}

.padding-right-0 {
    padding-right: 0px;
}

.padding-left-right-0 {
    padding-left: 0px;
    padding-right: 0px;
}
/**************** breadcrumb ***************/
/* .breadcrumb-box {
    padding: 5px 0px;
}
    a.cus-breadcrumb {
    line-height: 35px;
    color: #777777;
    font-size: 12px;
    text-decoration: none;
	font-weight: 600;
}
a.cus-breadcrumb.active {
    background-color: transparent !important;
    background-image: none;
    font-weight: 600;
}
img.breadcrumb-icon {
    width: 17px;
    height: 17px;
    margin-right: 12px;
    position: relative;
    top: -2px;
} */
/************************* right content box ************************/
.right-content-box {
    background-color: #fff;
    min-height: 600px;
    /* border-radius: 5px;
    border: 1px solid #e6e6e6;
    box-shadow: 2px 2px 7px #ccc; */
    padding: 15px;
}

h3.internal-head {
    font-size: 18px;
    color: #0350B9;
    margin-bottom: 35px;
}

h5.filter-head {
    font-size: 18px;
}

label.market-label {
    display: block;
    font-size: 12px;
}

select.market-select {
    width: 100%;
    border: 0;
    border-bottom: 1px solid #C1C6D9;
    background-color: transparent;
    font-size: 14px;
    outline: 0;
}
/********** Scroll bar ***************************/
/* width */
.table-wrap::-webkit-scrollbar {
    width: 5px;
    position: relative;
}

/* Track */
.table-wrap::-webkit-scrollbar-track {
    background: #fff;
    border-radius: 0px;
}

/* Handle */
.table-wrap::-webkit-scrollbar-thumb {
    background: #8a8787;
    border-radius: 0px;
}

    /* Handle on hover */
    .table-wrap::-webkit-scrollbar-thumb:hover {
        background: #d6d2d2;
    }
/****************** Section-1 CSS *********************/
.select-project {
    text-align: center;
    line-height: 45px;
    border: 1px solid #DDDDDD;
    border-radius: 25px;
    margin-bottom: 30px;
    width: 80%;
    display: table;
    margin-left: auto;
    margin-right: auto;
}

.highlight {
    width: 100%;
    border: 1px solid #1D5CAF;
    box-shadow: 2px 2px 10px #0000001A;
    transition: 0.5s ease;
}

input.chack-box {
    position: absolute;
    width: 160px;
    height: 39px;
    top: 5px;
    left: 19px;
    opacity: 0;
}

section.section1, section.section2, section.section3 {
    padding: 30px 35px;
    min-height: 250px;
}
/****************** Section-2 CSS *********************/
i.fa.fa-caret-right {
    font-size: 18px;
    color: #444444;
    font-weight: 700;
    margin-right: 8px;
}

.bia-head {
    font-size: 18px;
    margin-bottom: 30px;
}

.select-option {
    text-align: center;
    line-height: 45px;
    border: 1px solid #DDDDDD;
    border-radius: 10px;
    margin-bottom: 30px;
    width: 100%;
    display: table;
    margin-left: auto;
    margin-right: auto;
}

input.chack-box-option {
    position: absolute;
    width: 160px;
    height: 39px;
    top: 5px;
    left: 19px;
    opacity: 0;
}

.highlight-option {
    border: 1px solid #1D5CAF;
    box-shadow: 2px 2px 10px #0000001A;
    transition: 0.5s ease;
}

label.section-bia-label {
    display: block;
    font-size: 16px;
    color: #777777;
}

.box::after {
    content: "\f107";
    font-family: FontAwesome;
    position: absolute;
    color: #96969a !important;
    top: 34px;
    right: -24px;
    width: 20%;
    height: 100%;
    text-align: center;
    font-size: 25px;
    font-weight: 600;
    line-height: 35px;
    color: rgba(255, 255, 255, 0.5);
    background-color: rgba(255, 255, 255, 0.1);
    pointer-events: none;
}

select.section-bia-select {
    height: 40px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #DDDDDD;
    margin-bottom: 20px;
    -webkit-appearance: none;
    appearance: none;
    outline: none;
    text-indent: 10px;
}
/************ Section-3 CSS **************/
.thanks-box {
    display: table;
    margin: 0px auto;
    text-align: center;
    margin-top: 15vh;
}

img.center-thanks-img {
    display: table;
    margin: 0 auto;
}

.btn.view-btn {
    margin-top: 40px;
}

p.thank-inner {
    color: #777777;
    font-size: 16px;
}

h5.thank-text {
    font-size: 18px;
    color: #444444;
    margin-top: 10px;
}

.filter-anchor {
    color: inherit;
    text-decoration: none !important;
}
/********************************** Mobile Css only for min-320px and max-1024px for mobile Devices***************************************/
@media screen and (min-width:320px) and (max-width:1024px) {
    span.sidenav-icon img {
        width: 30px;
        margin-right: 10px;
        display: inline-block;
    }

    .sidenav {
        padding-top: 53px;
    }

    .sidenav {
        background-color: #1f5286;
        color: #eae7e7;
        z-index: 9999;
    }

    ul.sidenav-links li {
        color: #e4e1e1;
    }

        ul.sidenav-links li.active {
            border-left: 2px solid #f7fbff;
            color: #fff;
        }

    .logo {
        color: #fff;
        font-size: 19px;
    }
}
/********************************** Mobile Css for min-320px and max-359px for mobile Devices***************************************/
@media screen and (min-width:320px) and (max-width:359px) {
    .header {
        height: 120px;
    }

    ul.user-box li:first-child {
        margin: 20px 0px;
    }

    ul.pull-right.user-box {
        float: left;
    }

    .sidenav {
        background-color: #1f5286;
    }
}
/********************************** Mobile Css for min-360px and max-767px for mobile Devices***************************************/
@media screen and (min-width:360px) and (max-width:767px) {
    .header {
        height: 120px;
    }

    ul.user-box li:first-child {
        margin: 20px 0px;
    }

    ul.pull-right.user-box {
        float: left;
    }
}
/********************************** Mobile Css for min-360px and max-767px for mobile Devices***************************************/
@media screen and (min-width:1025px) and (max-width:1900px) {
    .sidenav.desktop-nav {
        width: 100% !important;
        position: relative;
        height: calc(100vh - 76px);
        /* left: -15px; */
        display: inline-block;
        /* box-shadow: 2px -6px 10px #00000033; */
    }

    .padding-left-right-0 {
        padding-left: 0px;
        padding-right: 0px;
        box-shadow: 2px -6px 10px #00000033;
    }

    padding-left-0 {
        padding-left: 0px;
    }
}

/*********** progressbar **************/

.hidden {
    display: none;
}

.opaque {
    opacity: 0;
    transition: 0.3s ease;
}

.progress-top {
    padding-bottom: 35px;
    border-bottom: 1px solid #ccc;
}

.disabled {
    display: none !important;
    /* opacity: 0.4;
    pointer-events: none; */
}

#checkout-progress {
    width: 85%;
    margin: 0px auto;
    font-size: 16px;
    /* font-weight: 700; */
    position: relative;
}

@media (max-width: 767px) {
    #checkout-progress {
        font-size: 1.5em;
    }
}

#checkout-progress:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    height: 4px;
    width: 100%;
    background-color: #E1EAF3;
    -webkit-transform: translateY(-50%) perspective(1000px);
    transform: translateY(-50%) perspective(1000px);
}

#checkout-progress:after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    height: 4px;
    width: 150%;
    background-color: #1D5CAF;
    -webkit-transform: scaleX(0) translateY(-50%) perspective(1000px);
    transform: scaleX(0) translateY(-50%) perspective(1000px);
    -webkit-transform-origin: left center;
    transform-origin: left center;
    transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;
}

#checkout-progress.step-2:after {
    -webkit-transform: scaleX(0.333) translateY(-50%) perspective(1000px);
    transform: scaleX(0.333) translateY(-50%) perspective(1000px);
}

#checkout-progress.step-3:after {
    -webkit-transform: scaleX(0.666) translateY(-50%) perspective(1000px);
    transform: scaleX(0.666) translateY(-50%) perspective(1000px);
}

#checkout-progress.step-4:after {
    -webkit-transform: scaleX(1) translateY(-50%) perspective(1000px);
    transform: scaleX(1) translateY(-50%) perspective(1000px);
}

#checkout-progress.step-5:after {
    -webkit-transform: scaleX(1) translateY(-50%) perspective(1000px);
    transform: scaleX(1) translateY(-50%) perspective(1000px);
}

#checkout-progress.step-6:after {
    -webkit-transform: scaleX(1) translateY(-50%) perspective(1000px);
    transform: scaleX(1) translateY(-50%) perspective(1000px);
}

#checkout-progress .progress-bar1 {
    width: 100%;
    display: flex;
    height: 100px;
    justify-content: space-between;
    align-items: center;
}

    #checkout-progress .progress-bar1 .step {
        z-index: 2;
        position: relative;
    }

        #checkout-progress .progress-bar1 .step .step-label {
            position: absolute;
            top: calc(100% + 25px);
            left: 50%;
            -webkit-transform: translateX(-50%) perspective(1000px);
            transform: translateX(-50%) perspective(1000px);
            white-space: nowrap;
            font-size: 16px;
            /* font-weight: 600; */
            color: #444;
            transition: 0.3s ease;
        }

@media (max-width: 767px) {
    #checkout-progress .progress-bar1 .step .step-label {
        top: calc(100% + 15px);
    }
}

#checkout-progress .progress-bar1 .step span {
    color: #ccc;
    transition: 0.3s ease;
    display: block;
    -webkit-transform: translate3d(0, 0, 0) scale(1) perspective(1000px);
    transform: translate3d(0, 0, 0) scale(1) perspective(1000px);
}

#checkout-progress .progress-bar1 .step .fa-check {
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
    -webkit-transform: translate3d(-50%, -50%, 0) scale(0) perspective(1000px);
    transform: translate3d(-50%, -50%, 0) scale(0) perspective(1000px);
}

#checkout-progress .progress-bar1 .step.active span, #checkout-progress .progress-bar1 .step.active .step-label {
    color: #444;
}

#checkout-progress .progress-bar1 .step.valid .fa-check {
    -webkit-transform: translate3d(-50%, -50%, 0) scale(0.4) perspective(1000px);
    transform: translate3d(-50%, -50%, 0) scale(0.6) perspective(1000px);
}

#checkout-progress .progress-bar1 .step.valid span {
    color: #2C3E50;
    -webkit-transform: translate3d(0, 0, 0) scale(2) perspective(1000px);
    transform: translate3d(0, 0, 0) scale(2) perspective(1000px);
}

#checkout-progress .progress-bar1 .step.valid .step-label {
    color: #777777 !important;
}

#checkout-progress .progress-bar1 .step:after {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%) perspective(1000px);
    transform: translate(-50%, -50%) perspective(1000px);
    width: 25px;
    height: 25px;
    background-color: #1d5baf;
    border-radius: 50%;
    border: 3px solid #A5BEDF;
    transition: 0.3s ease;
}

@media (max-width: 767px) {
    #checkout-progress .progress-bar1 .step:after {
        width: 25px;
        height: 25px;
    }
}

#checkout-progress .progress-bar1 .step.active:after {
    border: 3px solid #A5BEDF;
}

#checkout-progress .progress-bar1 .step.valid:after {
    background-color: #1D5CAF;
    border: 3px solid #A5BEDF;
}

.button-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 100%;
    margin: 25px auto;
}

    .button-container .btn {
        display: inline-block;
        background-color: #1D5CAF;
        color: #fff;
        border-radius: 10px;
        text-transform: capitalize;
        border: 1px solid #1D5CAF;
        transition: 0.3s ease;
        cursor: pointer;
        text-align: center;
        height: 48px;
        line-height: 31px;
        width: 220px;
    }

.btn.btn-prev {
    background-color: #DEE7F3;
    border: 1px solid #DEE7F3;
    color: #1D5CAF;
}

@media (max-width: 767px) {
    .button-container .btn {
        width: 100%;
        margin-bottom: 15px;
    }
}

.button-container .btn:hover {
    background-color: transparent;
    color: #2C3E50;
    -webkit-transform: scale(1.02) perspective(1000px);
    transform: scale(1.02) perspective(1000px);
}

.Success-img img {
    width: 55px;
}

.Success-img {
    display: table;
    margin: 0px auto;
}

.Success-text {
    text-align: center;
    margin-top: 15px;
    font-size: 18px;
    font-weight: 500;
    color: #26cc3a;
}

.arrow-left {
    margin-right: 10px;
}

.arrow-right {
    margin-left: 10px;
}

@media screen and (min-width:320px) and (max-width:767px) {
    #checkout-progress .progress-bar1 .step .step-label {
        font-size: 10px;
    }
}


.cus-modal-header {
    padding: 27px 52px;
    padding-bottom: 15px;
}

    .cus-modal-header h4 {
        font-size: 16px;
        color: #293ed6;
    }

    .cus-modal-header button.close {
        padding: 10px;
        padding-right: 16px;
        color: #333131;
        font-weight: normal;
    }

.cus-model-footer {
    padding: 10px;
    justify-content: center !important;
}

button.btn.cus-btn-blue {
    font-size: 14px;
    background-color: #256dd0;
    padding: 5px 10px;
    color: #fff;
    font-weight: 500;
    border-radius: 10px;
}

.input-box::after {
    content: "\f107";
    font-family: FontAwesome;
    position: absolute;
    color: #96969a !important;
    top: 30px;
    right: 25px;
    text-align: center;
    font-size: 22px;
    line-height: 35px;
    color: rgba(255, 255, 255, 0.5);
    background-color: rgba(255, 255, 255, 0.1);
    pointer-events: none;
}

.modal-dialog.cus-modal-dialog {
    max-width: 50vw !important;
    top: 20%;
}

.btn-no {
    display: inline-block;
    background-color: #1D5CAF;
    color: #fff !important;
    border-radius: 10px;
    text-transform: capitalize;
    border: 1px solid #1D5CAF;
    transition: 0.3s ease;
    cursor: pointer;
    text-align: center;
    height: 45px;
    line-height: 35px;
    width: 120px;
}

.btn-yes {
    background-color: #DEE7F3;
    border: 1px solid #DEE7F3;
    color: #1D5CAF;
    display: inline-block;
    color: #fff;
    border-radius: 10px;
    text-transform: capitalize;
    border: 1px solid #1D5CAF;
    transition: 0.3s ease;
    cursor: pointer;
    text-align: center;
    height: 45px;
    line-height: 35px;
    width: 120px;
}

.border-bottom-0 {
    border-bottom: 0px !important;
}

.border-top-0 {
    border-top: 0px !important;
}

.model-header {
    margin-bottom: 3px;
    font-size: 18px;
    font-weight: 600;
    color: #504b4b;
}

.modal-body.cus-modal-body {
    padding: 0px 35px;
}

p.model-header:nth-child(2) {
    margin-bottom: 25px;
}

.model-input {
    width: 85% !important;
}

.bottom-content {
    position: relative;
    top: 70px;
}

@media screen and (min-width:320px) and (max-width:767px) {
    .bottom-content {
        position: relative;
        top: 120px;
    }
}

.container-fluid.position-fixed {
    z-index: 999;
}

.divopacity {
    opacity: 0.3;
    pointer-events: none;
}

.fa-play-circle {
    position: relative;
    display: inline-block;
}

.fa-file {
    position: relative;
    display: inline-block;
}

.tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #fff;
    color: #1D5CAF;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    font-size: 15px;
    top: 100%;
    left: 50%;
    margin-left: -60px;
    border: 1px solid gray;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}


.tooltiptextfaq {
    visibility: hidden;
    width: 120px;
    background-color: #fff;
    color: #1D5CAF;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    font-size: 15px;
    top: 110%;
    left: 50%;
    margin-left: -60px;
    border: 1px solid gray;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.fa-play-circle:hover .tooltiptext {
    visibility: visible;
}

.fa-file:hover .tooltiptextfaq {
    visibility: visible;
}

.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

    /* Style the buttons inside the tab */
    .tab button {
        background-color: inherit;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 14px 16px;
        transition: 0.3s;
        font-size: 12px;
    }

        /* Change background color of buttons on hover */
        .tab button:hover {
            background-color: #ddd;
        }

        /* Create an active/current tablink class */
        .tab button.active {
            background-color: #ccc;
        }

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

.circle-ripple {
    // background-color: #35ffc3;
    background-color: transparent;
    // width: 1em;
    // height: 1em;
    border-radius: 50%;
    -webkit-animation: ripple 0.7s linear infinite;
    animation: ripple 0.7s linear infinite;
}

@-webkit-keyframes ripple {
    0% {
        box-shadow: 0 0 0 0 rgba(101, 124, 255, 0.3), 0 0 0 1em rgba(101, 155, 255, 0.3), 0 0 0 3em rgba(101, 142, 255, 0.3), 0 0 0 5em rgba(101, 137, 255, 0.3);
    }

    100% {
        box-shadow: 0 0 0 1em rgba(101, 116, 255, 0.3), 0 0 0 3em rgba(101, 124, 255, 0.3), 0 0 0 5em rgba(101, 116, 255, 0.3), 0 0 0 8em rgba(101, 104, 255, 0);
    }
}

@keyframes ripple {
    0% {
        box-shadow: 0 0 0 0 rgba(111, 101, 255, 0.3), 0 0 0 1em rgba(101, 116, 255, 0.3), 0 0 0 3em rgba(101, 124, 255, 0.3), 0 0 0 5em rgba(101, 137, 255, 0.3);
    }

    100% {
        box-shadow: 0 0 0 1em rgba(147, 101, 255, 0.3), 0 0 0 3em rgba(101, 104, 255, 0.3), 0 0 0 5em rgba(101, 111, 255, 0.3), 0 0 0 8em rgba(111, 101, 255, 0);
    }
}



.sticky {
    list-style-type: disc;
}

.sal_common_table {
    width: 100% !important;
    /* margin: 0px; */
    margin: 15px 0px 0px 0px;
    background-color: white;
    padding: 15px 10px;
    border-radius: 0px 0px 5px 5px;
    box-shadow: 0px 1px 11px 0px rgb(0 0 0 / 59%);
}

.sticky_profile_list {
    padding: 0px;
    margin-bottom: 5px;
    height: 155px;
    padding-left: 15px;
}

.tax_calculator_img {
    margin: 6px 0px 0px 7px !important;
    margin-right: 7px !important;
    width: 28px !important;
}

/*  sticky Nav Bar Starts   */
.sticky-container {
    padding: 0px;
    margin: 0px;
    position: fixed;
    /* right: -130px; */
    /* right: 100px; */
    right: -318px;
    /* top: 290px; */
    top: 156px;
    /* width: 210px; */
    width: 400px;
    z-index: 1100;
}

.sticky li {
    display: list-item;
    text-align: -webkit-match-parent;
    list-style-type: none;
    /*background-color:#ffa333;*/
    background-color: #0370c0;
    color: #efefef;
    height: 40px;
    padding: 0px;
    border-radius: 5px 5px;
    margin: 9px 0px 5px 0px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    cursor: pointer;
    box-shadow: 0px 1px 11px 0px rgba(0, 0, 0, 0.59);
    /* box-shadow: 0px 1px 11px 0px rgb(0 0 0 / 59%); */
}

.sticky {
    list-style-type: disc;
}

.sal_common_table {
    width: 100% !important;
    /* margin: 0px; */
    margin: 12px 0px 0px 0px;
    background-color: white;
    padding: 15px 10px;
    border-radius: 0px 0px 5px 5px;
    box-shadow: 0px 1px 11px 0px rgb(0 0 0 / 59%);
}

.sticky_profile_list {
    padding: 0px;
    margin-bottom: 5px;
    height: 200px;
    padding-left: 15px;
}

.tax_calculator_img {
    margin: 6px 0px 0px 7px !important;
    margin-right: 7px !important;
    width: 28px !important;
}

/*  sticky Nav Bar Starts   */
.sticky-container {
    padding: 0px;
    margin: 0px;
    position: fixed;
    /* right: -130px; */
    /* right: 100px; */
    right: -424px;
    /* right: 250px; */
    /* top: 290px; */
    top: 125px;
    /* top:575px; */
    /* width: 210px; */
    /* width:400px; */
    width: 350px;
    z-index: 1100;
}

.sticky li {
    display: list-item;
    text-align: -webkit-match-parent;
    list-style-type: none;
    /*background-color:#ffa333;*/
    background-color: #0370c0;
    color: #efefef;
    height: 37px;
    padding: 0px;
    border-radius: 5px 5px;
    margin: 9px 0px 5px 0px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    cursor: pointer;
    box-shadow: 0px 1px 11px 0px rgba(0, 0, 0, 0.59);
    /* box-shadow: 0px 1px 11px 0px rgb(0 0 0 / 59%); */
    margin-left: -150px;
}

    .sticky li:hover {
        margin-left: -150px;
    }

    .sticky li img {
        float: left;
        /* margin: 3px 1px 5px 5px; */
        margin: 8px 1px 5px 5px;
        margin-right: 5px;
        width: 27px;
        background-color : #ff5e4f;
    }

    .sticky li p:nth-of-type(1) {
        /* padding-top: 9px; */
        padding-top: 13px;
        font-family: Segoe UI;
    }

    .sticky li p {
        padding-top: 10px;
        margin: 0px;
        line-height: 10px;
        font-size: 11px;
        font-family: Segoe UI;
    }

        .sticky li p a {
            text-decoration: none;
            font-size: 16px;
            font-family: Segoe UI;
            padding-left: 0px;
            font-weight: 600;
            color: #f3f3f3;
        }

            .sticky li p a:hover {
                text-decoration: none;
            }

.userListAlign {
    /* border: 1px solid #c6c6c6; */
    border-bottom: 0px;
    /* margin-right: 40%; */
    margin-right: 2px;
    padding: 3px;
    word-break: break-word;
    word-break: unset;
    word-wrap: unset;
    overflow-wrap: unset;
    -webkit-hyphens: unset;
    -moz-hyphens: unset;
    -ms-hyphens: unset;
    hyphens: unset;
}

    /* .userListAlign:last-child {
    border-bottom: 1px solid #c6c6c6 !important;
  } */

    .userListAlign a:hover {
        text-decoration: underline !important;
        color: blue !important;
    }

#sticky_user_manual {
    /* max-height: 145px; */
    /* max-height:  300px; */
    max-height: 365px;
    overflow-y: auto;
	
}

.tax_calculator_img {
    margin: 6px 0px 0px 7px !important;
    margin-right: 7px !important;
    width: 28px !important;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .sticky-container {
        padding: 0px;
        margin: 0px;
        position: fixed;
        right: -115px;
        top: 290px;
        width: 210px;
        z-index: 1100;
    }

    .sticky li img {
        float: left;
        margin: 3px 1px 5px 5px;
        margin-right: 12px;
        width: 32px;
        height: 32px;
    }

    .tax_calculator_img {
        margin: 6px 0px 0px 8px !important;
        margin-right: 18px !important;
        height: 28px !important;
        width: 28px !important;
    }

    .sticky_profilecard_img,
    .sticky_usermanual_img {
        margin-right: 18px !important;
    }

    .sticky li p:nth-of-type(1) {
        padding-top: 13px;
    }
}

/*  sticky Nav Bar Ends   */

/*  Profile Card Image in Salary Dashboard  */
.ProfileCard {
    height: 180px;
    border: 2px solid #c6c6c6;
    margin-top: 20px;
    display: inline-block;
    vertical-align: top;
    background-color: white;
    width: 210px;
    margin-left: 19.5px;
}

.profilecard_img_head {
    text-align: center;
    padding: 0px;
    padding-right: 5px;
    color: #000;
    font-family: Segoe UI;
    font-size: 20px;
    font-weight: normal;
    padding-top: 5px;
    height: 41px;
    background-color: #999999;
}

.profilecard_img {
    padding: 0px;
    text-align: center;
    margin-top: -5px;
}

/*  Profile Card Image in Salary Dashboard  End*/

.sticky_profilecard_img {
    width: 32px;
    margin: 5px 7px 4px 5px;
}

.profilecard_content_img {
    width: 100px !important;
    height: 100px !important;
    margin: 20px 0px 5px 13px !important;
}

.profilecard_content {
    color: #000;
    font-family: Segoe UI;
    font-size: 16px !important;
    font-weight: normal;
}

.sticky_profile_list {
    padding: 0px;
    margin-bottom: 5px;
    height: 155px;
    padding-left: 15px;
}

.sticky_profile_img_div {
    padding: 0px;
    height: 155px;
}

.profile_img {
    height: 38px;
    width: 38px;
    border-radius: 20px;
    margin-top: -2px;
}

#Div_RaiseTicket {
    display: none;
    /* border: 1px solid #c6c6c6;
    padding: 10px 25px 0px 25px;
    border-radius: 4px; */
}

.cls_QA {
    /* border: 1px solid #dee2e6!important; */
    margin-left: 0px;
    margin-right: 0px;
    /* background: #f0ffff;
    -webkit-box-shadow: 0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset !important;
    box-shadow: 0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset !important; */
    font-size: 15px;
    /* border-radius: 3px; */
}

.rotate180 {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.cbx {
    // margin: auto;
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
}

    .cbx span {
        display: inline-block;
        vertical-align: middle;
        transform: translate3d(0, 0, 0);
    }

        .cbx span:first-child {
            position: relative;
            width: 18px;
            height: 18px;
            border-radius: 3px;
            transform: scale(1);
            vertical-align: middle;
            border: 1px solid #9098A9;
            transition: all 0.2s ease;
        }

            .cbx span:first-child svg {
                position: absolute;
                top: 3px;
                left: 2px;
                fill: none;
                stroke: #FFFFFF;
                stroke-width: 2;
                stroke-linecap: round;
                stroke-linejoin: round;
                stroke-dasharray: 16px;
                stroke-dashoffset: 16px;
                transition: all 0.3s ease;
                transition-delay: 0.1s;
                transform: translate3d(0, 0, 0);
            }

            .cbx span:first-child:before {
                content: "";
                width: 100%;
                height: 100%;
                background: #506EEC;
                display: block;
                transform: scale(0);
                opacity: 1;
                border-radius: 50%;
            }

        .cbx span:last-child {
            padding-left: 8px;
        }

    .cbx:hover span:first-child {
        border-color: #506EEC;
    }

.inp-cbx:checked + .cbx span:first-child {
    background: #506EEC;
    border-color: #506EEC;
    animation: wave 0.4s ease;
}

    .inp-cbx:checked + .cbx span:first-child svg {
        stroke-dashoffset: 0;
    }

    .inp-cbx:checked + .cbx span:first-child:before {
        transform: scale(3.5);
        opacity: 0;
        transition: all 0.6s ease;
    }

@keyframes wave {
    50% {
        transform: scale(0.9);
    }
}

/********** Scroll bar ***************************/
/* width */
.table-wrap::-webkit-scrollbar {
    width: 8px;
    position: relative;
}

/* Track */
.table-wrap::-webkit-scrollbar-track {
    background: #fff;
    border-radius: 8px;
}

/* Handle */
.table-wrap::-webkit-scrollbar-thumb {
    background: #ff5e4f;
    border-radius: 0px;
}

    /* Handle on hover */
    .table-wrap::-webkit-scrollbar-thumb:hover {
        background: #ff5e4f;
    }

.circle-ripple {
    // background-color: #35ffc3;
    background-color: transparent;
    // width: 1em;
    // height: 1em;
    border-radius: 50%;
    -webkit-animation: ripple 0.7s linear infinite;
    animation: ripple 0.7s linear infinite;
}

@-webkit-keyframes ripple {
    0% {
        box-shadow: 0 0 0 0 rgba(101, 124, 255, 0.3), 0 0 0 1em rgba(101, 155, 255, 0.3), 0 0 0 3em rgba(101, 142, 255, 0.3), 0 0 0 5em rgba(101, 137, 255, 0.3);
    }

    100% {
        box-shadow: 0 0 0 1em rgba(101, 116, 255, 0.3), 0 0 0 3em rgba(101, 124, 255, 0.3), 0 0 0 5em rgba(101, 116, 255, 0.3), 0 0 0 8em rgba(101, 104, 255, 0);
    }
}

@keyframes ripple {
    0% {
        box-shadow: 0 0 0 0 rgba(111, 101, 255, 0.3), 0 0 0 1em rgba(101, 116, 255, 0.3), 0 0 0 3em rgba(101, 124, 255, 0.3), 0 0 0 5em rgba(101, 137, 255, 0.3);
    }

    100% {
        box-shadow: 0 0 0 1em rgba(147, 101, 255, 0.3), 0 0 0 3em rgba(101, 104, 255, 0.3), 0 0 0 5em rgba(101, 111, 255, 0.3), 0 0 0 8em rgba(111, 101, 255, 0);
    }
}

span.cls_Black {
    word-break: break-word;
    word-wrap: normal;
    overflow-wrap: normal;
    -webkit-hyphens: unset;
    -moz-hyphens: unset;
    -ms-hyphens: unset;
    hyphens: unset;
}